/usr/pkg/lib/perl5/vendor_perl/5.40.0/Net/FastCGI.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Net/FastCGI.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Net/FastCGI/Constant.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Net/FastCGI/Constant.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Net/FastCGI/IO.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Net/FastCGI/IO.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Net/FastCGI/Protocol.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Net/FastCGI/Protocol.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Net/FastCGI/Protocol/PP.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::FastCGI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::FastCGI::Constant.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::FastCGI::IO.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::FastCGI::Protocol.3
